/* Typography */
h1,h2,h3,h4,h5,h6{font-family:'Varela Round',sans-serif;font-weight:400;color:#222;}
h1{font-size:40px;line-height:48px;margin:0 0 20px 0}
h2{font-size:34px;line-height:42px;margin:0 0 20px 0}
h3{font-size:28px;line-height:36px;margin:0 0 15px 0}
h4{font-size:24px;line-height:28px;margin:0 0 15px 0}
h5{font-size:20px;line-height:28px;margin:0 0 10px 0}
h6{font-size:20px;line-height:28px;margin:0 0 10px 0}
/* Post Title */
.hentry .ft-ptitle{font-size:34px;line-height:42px}
/* Related Posts */
.ft-related li p{font-family:'Varela Round',sans-serif;font-size:18px;line-height:24px;}
/* Recent & Popular Posts */
.ft_posts_widget,.ft_popular_widget{font-family:'Varela Round',sans-serif}
/* Archive & Search */
.ft-mptitle{font-size:34px;line-height:42px;}
/* Responsive */
@media only screen and (max-width: 600px) {
h1{font-size:30px;line-height:38px}
h2{font-size:28px;line-height:36px}
h3{font-size:26px;line-height:32px}
.hentry .ft-ptitle{font-size:28px;line-height:36px}
.ft-mptitle{font-size:28px;line-height:36px;}
}